﻿.hero-text .lead{font-size:30px;line-height:30px;margin-bottom:40px;font-weight:300;font-style:italic;-moz-animation-delay:500ms;-webkit-animation-delay:500ms;animation-delay:500ms}
.blog-grid .article.big .lead{display:none}
.news-col-list .article.big .lead{display:none}
.henkel-azur-landing .plain-text .lead{color:#dd5597;font-size:26px;line-height:32px;margin-bottom:20px}
.henkel-azur-landing .plain-text .lead span{font-weight:600;font-size:30px}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}


				#content div.inerSidebar div.noutati1 span.titlu1 {
					font-size:14px;
					font-weight:bold;
					color:#ffffff;
			}
.fl-photo-img-svg {width: 100%;}

  .tile_grid[data-view="list"] .more {
    display: block; }


.tile .more {
  display: none; }
#front-page-case-studies .featured-content{height:inherit;position:relative;background:linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,.3) 40%,rgba(0,0,0,.8) 60%,rgba(0,0,0,.8) 100%)}
#front-page-case-studies .featured-content-inner{padding:2rem;position:absolute;bottom:0;text-align:center}

.row .four { width: 33.333%; }

.image-container-hover{
    position: absolute;
    z-index: 2000;
    top: 45px;
    width: 100%;
    height: calc(100% - 45px);
    left: 0;
    display: none;
}

.capability-item a:hover .image-container-hover{
    display: block;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.menu-header {
  float:center;
  margin-left:auto; margin-right:auto;
  
}

.menu-site-text {margin-top:10px; margin-bottom:10px;}
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}



 
.bbe-container-wrap-passwordform {background: #efefef; padding: 20vh 0}
 
 
 


.bbe-container-wrap[data-bgpattern]:not([data-bgpattern="0"]) .container .row {  opacity: 0.9; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}

.bbe-container-wrap[data-bgpattern]:hover .container .row { opacity: 1}

.main-container {
    overflow: hidden;
}

	.vertical-nav-on-mobile .nav-container--sidebar + .main-container {
		padding: 0;
		width: 100% !important;
		float: none;
	}

.main-container.transition--fade:not(.transition--active) {
  cursor: wait;
}


.nav-container.nav-container--sidebar + .main-container {
  width: calc(100vw - 20.42857143em);
  float: right;
}

.nav-container.nav-container--sidebar + .main-container .container {
  max-width: 100%;
}

.nav-container.nav-container--right + .main-container {
  float: left;
}
.poundkey-panels-container.asteriskhome-layout .asteriskhome-bottom .pane-asterisk-top-contributors-asterisk-top-contributors #contributors-active{display:none;visibility:visible}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: "";
  display: table;
  clear: both;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both;
}



.site-content {
  border-top: 1px solid #e9e9e9;
  margin-top: -1px;
}


.site-content.no-border {
  border-top: none;
}


.blog .site-content,
.tax-portfolio_cat .site-content,
.single-post .site-content,
.hiding-page-title .site-content {
  margin-top: 0;
}
#block-51{min-height:40px}
.genesis-nav-menu .menu-item{display:inline-block;text-align:left}
.genesis-nav-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item,.responsive-menu-icon{display:block}
.genesis-nav-menu.responsive-menu .menu-item:hover{position:static}
.genesis-nav-menu.responsive-menu .menu-item-has-children{cursor:pointer}
.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before{content:"\f343"}
.module-header .search-overlay-wrapper .search-overlay-form-container{margin:288px auto 0 auto;max-width:960px;position:relative}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}
body .fl-post-carousel-grid .fl-post-carousel-meta {font-size: 14px;padding-bottom: 10px;}
.header .navi .main-navi{display:none}
.open-navi .header .navi .main-navi{display:block;background:#21201e;left:0;position:absolute;top:100%;width:100%}

    ul.main-navi.clearfix {display: none;}
.g-video-container.g-video-container-columns-1 .g-video-inner{width:100%}
.g-video-container.g-video-container-columns-2 .g-video-inner{width:50%}
.g-video-container.g-video-container-columns-2 .g-video-inner .g-video{margin-right:0.938rem}
.g-video-container.g-video-container-columns-3 .g-video-inner{width:33.3%}
.g-video-container.g-video-container-columns-3 .g-video-inner .g-video{margin-right:0.938rem}
.g-video-container.g-video-container-columns-4 .g-video-inner{width:25%}
.g-video-container.g-video-container-columns-4 .g-video-inner .g-video{margin-right:0.938rem}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

	.full-width-content.vc_row-fluid .wpb_column .wpb_row, .full-width-content.vc_row-fluid .wpb_column .wpb_wrapper { margin: 0; }
.card-block{-webkit-box-flex:1;flex:1 1 auto;padding:1.25rem}



.section-testimonials .card-block {
  padding: 25px;
  padding: 1.5625rem;
}
.container-fluid{position:relative;margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px}


.inline-list:before,
.inline-list:after {
  content: ' ';
  display: table;
}

.inline-list:after {
  clear: both;
}

.inline-list li {
  float: left;
}

.inline-list li + li {
  margin-left: 10px;
}

footer .inline-list {
  padding-left: 10px;
}

footer .inline-list a {
  font-size: 13px;
  line-height: 30px;
  text-transform: lowercase;
}

footer .inline-list a:hover {
  color: #e75c46;
}

footer .inline-list a:active {
  color: #ed8473;
}

footer .inline-list li + li {
  margin-left: 49px;
}

  footer .inline-list li li + li {
    margin-left: 10px;
  }

div#carousel div {
width: auto;
float: left;
padding-right: 80px !important;
margin-top: 20px !important
}

.latest_art_text, div#carousel div a {
padding: 20px 0 0 5px;
font-size: 15px;
font-weight: 700
}

	.ves-inner.page-main.clearfix {position: inherit}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#main-content .module-text-media-slider .module-text-media{background-color:transparent}
#main-content,#main-content-wrapper{position:relative;width:100%!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

    .welcome-section .col-sm-6 {
        display: none;
    }

    .copyright-section .col-sm-6 p {
        font-size: 12px;
    }

    .copyright-section .col-sm-6 {
        width: 43%;
    }


body.page-template-certificates #wrapper {
	background-color: #f2f2f2 !important;
}



body.page-template-certificates-esp #wrapper {
	background-color: #f2f2f2 !important;
}


body.page-template-certificates-pt-br #wrapper {
	background-color: #f2f2f2 !important;
}

body.page-template-certificates-fr #wrapper {
	background-color: #f2f2f2 !important;
}
#wrapper{background:#fff}
#wrapper.boxed{max-width:1180px;margin:0 auto;position:relative;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2)}
#wrapper.boxed #header-container{display:block;position:relative;box-shadow:none}
#wrapper.boxed #content-container{padding-top:0px !important}
#wrapper.boxed .slider{position:relative;max-width:1180px}
#wrapper.boxed .home-page{margin-top:0px}
#wrapper.boxed #widget-block{margin-top:0px;background:#FFF}
.gallery{float:left;width:100%}

  .non-menu-wrapper {
  position: fixed;
  display: none;
  z-index: 99;
  opacity: 0.4;
  width: 100vw;
  height: 100vh; }

  .non-menu-wrapper--is-open {
    display: block;
    overflow: hidden; }

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

.box-csd-flag{display:inline-block;height:100%;position:relative;vertical-align:top}
.box-csd-flag-hide-arrow #csd{cursor:default;outline:0}
.box-csd-flag-hide-arrow #csd:hover{opacity:.75}
.box-csd-flag-hide-arrow #csd-arrow{visibility:hidden}
.map-tip{font:14px/16px Trebuchet MS,Helvetica,Arial,sans-serif;display:none;padding:3px;border:1px solid #ebeced;color:#edeef0;z-index:1000;float:left;position:absolute;background:#494949;background:-moz-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(73,73,73,1)),color-stop(100%,rgba(101,101,101,1)));background:-webkit-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:-o-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:-ms-linear-gradient(top,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);background:linear-gradient(to bottom,rgba(73,73,73,1) 0%,rgba(101,101,101,1) 100%);word-break:keep-all;white-space:nowrap}
.map-tip p{margin:0!important}
.map-tip img{float:left;padding:3px}
.pp-graphic{display:inline-block;vertical-align:top}
.pp-graphic:last-child{margin-right:0 !important}
.pp-graphic .pp-tile img{max-width:none}


.logo-location-header.logov-stuck {
    display: block;
    width: auto;
    height: 49px;
}


    .sticky-logo-custom .logo-location-header {
        display: none;
    }


    .navbar-stuck:not(.sticky-logo-disabled) .navbar-logo,
    .logo-location-sticky_nav,
    .logo-location-header.logov-stuck {
        height: 49px;
        line-height: 45px;
        font-size: 22px;
    }


    .navbar-stuck.sticky-logo-custom .logo-location-header {
        display: none;
    }
.footer-content{padding:60px 0 40px 0}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-9 {
  width: 75%;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.modal-content{position:relative;background-color:#fff;border:1px solid #999;border:1px solid rgba(0,0,0,.2);box-shadow:0 3px 9px rgba(0,0,0,.5);background-clip:padding-box;outline:0}
.modal.video-modal .modal-content{position:relative}
 #request-info-box { background-color: #222838 !important; }

  #hero-section .make-appointment .top-header {
    margin-left: -20px;
    margin-right: -20px;
  }

#hero-section .make-appointment .top-header h3 {
  margin: 0;
  font-size: 22px;
  font-weight: normal;
  color: #fafafa;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 70px;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}

.thumb-modern:hover .thumb-modern__overlay{opacity:1;}

.thumb-modern:hover .thumb-modern__overlay::before{transform:scale(1);}

.thumb-modern__overlay{position:absolute;top:-1px;right:-1px;bottom:-1px;left:-1px;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;background:rgba(47, 95, 129, 0.9);opacity:0;transition:all .4s ease-out;will-change:opacity, transform;}

.thumb-modern__overlay::before{position:relative;display:block;content:'\e936';font-family:'Linearicons';font-size:30px;color:#fff;transform:scale(0);will-change:transform;transition:all .4s ease-out;}

.cookie-container {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	-o-transform: translateY(100%);
	transform: translateY(100%);
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	padding: 0 0 35px 0;
	background: #fff;
	z-index: 9999;
	border-top: 2px solid #ccc;
	text-align: center;
	-webkit-transition: all 0.6s ease 0.5s;
	-o-transition: all 0.6s ease 0.5s;
	transition: all 0.6s ease 0.5s;
}

.cookie-container--active {
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
}

#wrapper,
.container-inner { min-width: 320px; }

.container-inner { max-width: 100%; min-width: 100%; width: 100%; margin: 0 auto; }

#header .container-inner { position: relative; }

#page .container-inner {  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


#footer_menu {
	text-align:center;
	padding-top:40px;
}


#footer_menu li {
	display:inline;
	color:#fff;
	font-size:12px;
	margin:0 1px;
}


#footer_menu li a {
	color:#fff;
}


.container-fixed {
  margin: 0 auto;
}

#sliderwrap {
width: 438px;
position: relative;
}
.row{margin-right:-15px;margin-left:-15px}
footer div .row{padding-top:0px}
#menu .dropdown-menu .row{margin:5px}
.wm .row{margin-top:0px !important;padding-top:0px}
.nmr .row{padding-top:0px}
.maindriver-box2 .row{padding-top:0px}
.container .row{padding-top:0px}

span.footer-contact a {
    text-indent: 25px;
    transition: all .3s ease;
        color: #fff;

}


span.footer-contact{
    display: block;
    
}

.footer-contact td {
   
    vertical-align: top;
    padding: 0px;

}

.footer-contact td a {
    color: #fff;
}

.footer-contact td a:hover {
    color: #999;
}

.body {
	color: #000000;
	font-weight: normal;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#exit_overlay .dismiss {
	text-align: right;
}

#exit_overlay .dismiss a {
	display: inline-block;
	padding: 20px;
	font-size: 52px;
	color: #FFF;
}



.carousel-content { position: relative; max-height: 100%; z-index: 0; }
.callout__title{font-size:32px;font-size:2.13333rem;font-weight:500;line-height:1.375;margin-bottom:28px}
#block-commerce-cart-cart{display:none;position:absolute;top:24px;padding:1em 1em 0 1em;z-index:9999;background:#333333;}
#block-commerce-cart-cart *{color:white;}
#block-commerce-cart-cart a:hover{color:#e7b019;}
#block-commerce-cart-cart .view-footer a{text-decoration:none;background:#666666;color:white;padding:0.2em 0.5em;}
#block-commerce-cart-cart .view-footer a:hover{color:#e7b019;}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}

.media-object{display:block;}


.text-right { text-align: right !important; }

.panel-row-style {
  zoom: 1;
}

.panel-row-style:before {
  content: '';
  display: block;
}

.panel-row-style:after {
  content: '';
  display: table;
  clear: both;
}
.wpbf-3-4{width:75%}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}




.about-text {
  font-size: 24px;
  font-weight: 300;
  text-align: center;
  color: #666;
}

.about-text p{
	font-size:24px;
	font-weight: 300;
}

.about-text p a{
	text-decoration:underline;
	font-weight: 500;
}


.comptable tr.topcomp {
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	background:#434343; 
}
.col-xxs-1,.col-xxs-2,.col-xxs-3,.col-xxs-4,.col-xxs-5,.col-xxs-6,.col-xxs-7,.col-xxs-8,.col-xxs-9,.col-xxs-10,.col-xxs-11,.col-xxs-12{min-height:1px;padding-left:15px;padding-right:15px;position:relative}
.col-xxs-4{width:33.33333333%}

#page{width:975px;margin:0 auto}
footer .footer_holder,.footer .footer_holder{position:relative;width:100%;max-width:1000px;height:569px;margin:0 auto;padding:75px 0 42px;*zoom:1}
footer .footer_holder:before,footer .footer_holder:after,.footer .footer_holder:before,.footer .footer_holder:after{content:"\0020";display:table}
footer .footer_holder:after,.footer .footer_holder:after{clear:both}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}


.ubermenu-nav .ubermenu-target-title {
  font-size: 14px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}

.social-wrapper {
	text-align:center;
    width: 100%;
    margin: 0 auto;
    text-align: center;
	border-top: solid 1px #ddd;
}
